Subject: New Reply Received - Return | Product Issues
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 05:57:44 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Return | Product Issues  Ticket comment <div>Refund? Who said anything about refund. I said Exchange. I don’t like your reply and I think you used a bot response (Auto). This is reflected your unprofessional response.<br><br>
</div>
<div dir="ltr">AHMED</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Jan 2023, at 6:22 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us.</div>

<div> </div>

<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want for you when shopping with us.</div>

<div> </div>

<div>We have forwarded the issue which you have shared with us to our concerned team to ensure such instances do not repeat.</div>

<div> </div>

<div>We have also checked and as we can see there is already a return request created for this item, our courier partner will be in touch with you within 3-5 working days to arrange the collection with you. Once we have received the item at the warehouse, a refund for the same will be processed.</div>

<div> </div>

<div>Once the refund gets processed, you will receive an email notification for the same.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5564613